import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'ydlife-e-notice',
  templateUrl: './e-notice.component.html',
  styleUrls: ['./e-notice.component.scss']
})
export class ENoticeComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
